@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,600&subset=latin,latin-ext);

/*********

CTCR CSS

*********/

body {
	-webkit-font-smoothing: antialiased;
}
#wrapper {
	background: url(gfx/ctcr-paua-insidebanner.jpg) center 0px repeat-x;
}
.titleinner {
	padding-top: 235px;
	margin-top: 0px;
	background: url(gfx/ctcr-title.png) 218px 29px no-repeat;
}

.titleinner img {
	display: none
}

body.OTAGO064108 #title h1 {
	display: none;
}

#title h1,
body.OTAGO064108 #content h1 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	padding: 5px 0 0px 0px;
	font-size: 28px;
	line-height: 1.2;
	margin: 3px 0 0 23px;
	background: none;
	color: #163568;
	position: static;
	max-width: 627px;
}

.grid4 {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
#content h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 24px;
	line-height: 1.2;
	margin: 14px 0;
	border: none;
}
#content h3 {
	color: #555555;	
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
}

#content h4 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.2;
	color: #004c67;
}

#content p.fullwidth-banner img {
	max-width: 100%;
	border: none;
	padding: 0;
	margin: 2px 0 0 0px;
}
#right {
	margin-top: -56px;
	position: relative;
	z-index: 9999;
	background-image: none;
	
}

#right ul, #right p {
    border-bottom: none;
}
    
    
#right h2 {
    border-top: solid 1px #ededed;
}

/*//////////// Frontpage styles /////////////// */

body.OTAGO049466  {
	
}
body.OTAGO049466  #wrapper {
	background: url(gfx/ctcr-paua-insidebanner.jpg) center 0px repeat-x;
}
body.OTAGO049466  .titleinner {
	padding-top: 143px;
	margin-top: 0px;
	background: url(gfx/ctcr-title.png) 218px 29px no-repeat;
	
}
body.OTAGO049466  #title h1 {

	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 300;
	border-top: none;
	border-bottom: none;
}

body.OTAGO049466  #content {
	padding: 12px 0 0 232px; 

}

body.OTAGO049466  #content hr {
	margin: 35px 0 35px 0;
	border-top: 1px solid #e4e4e4;
}
body.OTAGO049466  #title h1.notopimage {
	text-indent: -9999px;
}
body.OTAGO049466  #content .grid4 p {
	margin-right: 30px;
}
body.OTAGO049466  #content p.arrow {
	padding: 14px 0 14px 14px;
	background: url(gfx/arrow-grey.png) left 19px no-repeat;
}
body.OTAGO049466  #content h2 {
	color: #004c67;
	font-size: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	border-top: none;
	border-bottom: none;
	margin-bottom: 14px;
    line-height: 0;

}

body.OTAGO049466  #content .grid_threequarters img {
	width: 46%;
	border: none;
    float: right;
    padding-left: 46px;
}

body.OTAGO049466  #content .grid_third h3 {
	font-size: 18px;
}
body.OTAGO049466  #content h2.intro {
	font-size: 28px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	border-top: none;
	border-bottom: none;
	margin-bottom: 14px;
	line-height: 1.3;
}
body.OTAGO049466  #content h2.intro span {
	/*color: #7a84ff;*/
	font-size: 28px;
}
body.OTAGO049466  #content .shadow-box {
	border-top: none;
	border-bottom: 1px solid #e4e4e4;
	margin: 14px 0 14px 0;
	padding: 0 0 10px 0;
	overflow: hidden;
	background: url("gfx/shadow.png") no-repeat center bottom;
}

body.OTAGO049466  #right p.aquaquote {
	color: #7a84ff;
	padding: 0;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 10px;
	border: none;
 }


body.OTAGO049466  #right {
	background-image: none;
	padding: 0;
	top: 305px;
    margin-left: 46px;
}

body.OTAGO049466  #right .features h2 {
	color: #004c67;
	font-size: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	border-top: none;
	border-bottom: none;
	margin-bottom: 14px;
	text-transform: none;
}

body.OTAGO049466  #features {
	margin: 0 0 46px 232px;
}

body.OTAGO049466  #right .features article:nth-child(4), body.OTAGO049466  #right .features article:nth-child(5) {
	display: none;
	
}

body.OTAGO049466  #right img {
	display:none;
}

body.OTAGO049466 #features h2 {
	color: #004c67;
	font-size: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	border-top: none;
	border-bottom: none;
	margin-bottom: 14px;
}

body.OTAGO049466  #features h3 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}

body.OTAGO049466  #right .rightcontentwysiwyg h2 {
	color: #004c67;
	font-size: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-weight: 400;
	border-top: none;
	border-bottom: none;
	margin-bottom: 14px;
	text-transform:	none;
}

body.OTAGO049466  #right #pagemetadata h2 {
	

}

/* Profile page */
body.OTAGO064108 #content h1 {
	padding-bottom: 42px;
	margin-left: 0;
	opacity: .9;
	margin-top: -9px;
	padding-left: 0;
}

body.OTAGO064108 #right {
	margin-top: 0;
}


/* MEDIA QUERIES ************/

/* iPad landscape */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.titleinner {
	}
	#title h1 {
	}
	body.OTAGO049466  .titleinner {
		}
	body.OTAGO049466  #title h1.notopimage {
		max-width: 650px;
	}
	/*#content .grid2 {
		width: 650px;
	}*/
	#title h1.notopimage {
		max-width: 242px;
	}

    body.OTAGO049466  #content .grid_threequarters {
        width: 65%;
    }
	body.OTAGO049466  hr {
		margin-top: 300px;
		clear: both;
	}
		
    body.OTAGO049466  #content {
        width: 650px;
    }
	
	body.OTAGO049466  #content .shadow-box {
		background-size: contain;
	}
	
	body.OTAGO049466  .features article {
		margin-bottom: 46px;
	}
	
	body.OTAGO049466  .features {
		width: 650px;
	}
	
	body.OTAGO049466  #content .grid_third {
		width: 186px;
	}

    body.OTAGO049466  #right {
	     top: -327px;
        left: 649px;
   
	}
}
@media only screen and (max-width: 768px) {
	body {
		}
	
	.titleinner {
		padding-top: 210px;
	}
	
	body.OTAGO049466  #title h1 {
		font-size: 18px;
		width: 800px;
	}
	body.OTAGO049466  .titleinner {
		padding-top: 165px;

	}
	body.OTAGO049466  #content { padding-top: 0;}
	body.OTAGO049466  #content .mobilelast {
		margin-right: 0;
	}
	
	
	body.OTAGO049466  #content .shadow-box {
		background-size: contain;
	}
	
    body.OTAGO049466  #content .grid_threequarters {
        width: 100%;
    }

     body.OTAGO049466  #content .grid_threequarters img {
        width: 55%;
        padding-left: 21px;
    }
	#right {
		border-top: 1px solid #e4e4e4;
		margin-top: 0px;
	}
	body.OTAGO049466  #right {
		border-top: none;
		width: 186px;
	}
	#right {
		border-top: none;
		width: 418px;
		margin: 0 0 0 232px;
	}
	
	body.OTAGO049466  #right {
        width: 418px;
        clear: both;
        top: 0;
        margin-left: 232px;
   
	}
}

/* Mobile styles (phone and small tablet) media query */

@media only screen and (max-width: 700px) {
	body {
	}
	
	#right {
		border-top: none;
		width: 418px;
		margin: 0 0 0 232px;
	}
	
	.titleinner {
        background: url("gfx/ctcr-title.png") no-repeat scroll 0px 36px transparent;
        padding-top: 210px;
    }
	
	#wrapper {
	background-position: -150px 0; 
	}
	
	#title h1 {
		font-size: 27px;
		margin: 0;
	}


 #right {
		border-top: none;
		width: 100%;
		margin: 0;
	}
	
	body.OTAGO049466  {
		background-position: 0 -30px;
	}
	
	body.OTAGO049466  #wrapper {
	
	}
	body.OTAGO049466  #title h1 {
	}
	
	body.OTAGO049466  .titleinner {
        background-position: 0 36px;
   
    }

	body.OTAGO049466  #content .grid4 {
			width: 100%;
		}
	
	body.OTAGO049466  #content { padding: 0;}
	body.OTAGO049466  #content .mobilelast {
		margin-right: 0;
	}
	body.OTAGO049466  #content .grid_third {
		width: 100%;
	}
	
	body.OTAGO049466  #right {
		border-top: none;
		width: 100%;
		margin: 0;
	}
}
	
	